.esconderDescrPopUp .sapMSLIDescription {
    display: none;
}

.btnDeleteAnexo {
    color: #B90F0F;
}

.esconderNumber  .sapMObjLNumber {
    display:none; 
}


.esconderNumberUnit .sapMObjLNumberUnit{
    display:none; 
}

.spacerTop {
	margin-top: 2rem;
}

.sap-tablet .sapMDialog, .sap-desktop .sapMDialog {
    min-width: 18rem;
}

.sapMMessageDialog {
    width: 18rem;
}

section {
	margin: auto;
}

.sapUiUfdShellHeadBegin>.sapUiUfdShellIco>img {
  max-height: 25px;
}

.editDialogMaxWidth {
	max-width: 500px;
}

.sapUiFupGroup {
  display: none;
}
.nUtenteLabel {
    margin-left: 2rem;
    margin-top: -100px!important;
}
.nUtenteInput {
    margin-top: -17px;
    margin-left: 10px;
}
.mudaCorLinha {
	background-color: #dcecf0 50%;
	border-bottom: 1px solid #e5e5e5;
    padding: 0 1rem 0 1rem;
    -webkit-user-select: none
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}
.sapMStdTileInfo {
	color: white;
	}
	
.recuperaPass {
	position: relative;
    left: 125px;
    top: 30px;
}